/var/log/messages

debugging with sixth sense

とりあえず Bash 更新

でびあんであれば以下で OK なのかな。

$ sudo apt-get update
$ sudo apt-get install -fy bash

以下が導入される模様。

Inst bash [4.2+dfsg-0.1] (4.2+dfsg-0.1+deb7u1 Debian-Security:7.0/stable [amd64])
Conf bash (4.2+dfsg-0.1+deb7u1 Debian-Security:7.0/stable [amd64])

本当は全部 upgrade しないと駄目なのでしょうがごめんなさい、ってことで (ぇ

Comments